Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_get_digest_factory

## Name

librdf_get_digest_factory -- get a digest factory

## Synopsis

``librdf_digest_factory* `librdf_get_digest_factory`` (librdf_world * `world`, const char * `name`);`

## Arguments

`world`

  redland world object

`name`

  the name of the factory

## Return value

the factory or NULL if not found

<<< Previous | Home | Next >>>
librdf_digest_register_factory | Up | librdf_new_digest